<?php
$generalinfo = array('full_name' => '商家类型设置', 'optionname'=>'malltype', 'child'=>true, 'filename' => basename(__FILE__));

$generals = array();
			
$generals[] = array(	"type" => "open");

$generals[] = array(
	"name"=>"商家类型设置",
	"id"=>"malltype",
	"size"=>"60",
	"std"=>'',
	"desc"=>'注意：如果有更改别名、删除等操作，请检查分类设置，并重新设置商家分类的类型',
	"type"=>"malltype"
);

$generals[] = array( "type" => "close");
$general_page = new ashu_option_class($generals, $generalinfo);